@charset "utf-8";
/*-------------------------------------------------*/
/*(C) A.C.Planet Inc. All rights reserved.*/
/*--------------------------------------------------*/

/*---------------
top.css
---------------*/
section:not(#mainvisual) .know-header h2{
  	-ms-writing-mode: unset;
  	writing-mode: unset;
	padding-left: 30px;
	padding-bottom: 0;
	min-height: unset;
}

section:not(#mainvisual) .know-header h2::before{
	height: calc(100% - 30px );
	top:0;
}
.news-meta time{
    /*min-width: 135px;*/
    min-width:10em;
}
#news.news-box article time{/*　トップページのみ　*/
	width: auto;
}
.news-box article time,
.news-box .news-item time {/*　下層ページのカテゴリなしの日付部分　*/
    width: 155px;
    min-width: 11em;
}
.news-cat-list{
	padding-left:5px;
}
.know-department-item-cont img {
	object-fit: cover;
    object-position: center;
    height: 260px;
}
@media screen and (max-width: 1200px) {
	.know-header ul{
		padding-left:11%;
	}
}
@media screen and (max-width: 768px) {
	
	.know-header .container{
		/*padding-top: 120px;*/
		padding-bottom: calc(100vw / 1200* 420);
	}

	section:not(#mainvisual) .know-header h2{
		padding-left: calc(100vw/ 768 * 20);
        height:unset;
	}
	section:not(#mainvisual) .know-header h2::before {
    	height: calc(100% - 20px);
	}
	.know-department-item{
		justify-content:unset;
	}
}

@media screen and (max-width: 575px) {
   .news-tab li:nth-child(n+4) {
        order: unset;
    }
	.know-header .container{
		display: block;
	}
	
	section:not(#mainvisual) .know-header h2 .know-h{
		top: calc(100vw/ 375 * -12);
	}
	.know-header ul{
		padding-top: calc(100vw / 375* 20);
	}
}

/*---------------
base.css
---------------*/
@media screen and (min-width: 992px) {
    body > header {
        min-height: auto;
    }
}

#headercontainer #logo{
	width:100px;
}

@media screen and (max-width: 1570px) and (min-width: 992px) {
	#headercontainer #logo, body.is-pc #headercontainer #logo{
		width:100px;
		top: 50%;
		transform: translateY(-50%);
	}
}
@media screen and (max-width: 991px) and (min-width: 769px) {
	body.is-pc #headercontainer #logo{
	    top: 50%;
	    transform: translateY(-50%);
	}
}
/* 訪問者別メニューなしバージョンの調整のため一時的に追記end　*/

/*@media screen and (max-width: 992px) and (min-width: 769px) {
    #headercontainer #logo, body.is-pc #headercontainer #logo {
        width: calc(100vw / 1024* 75);
    }
}*/
/* 訪問者別メニューなしバージョンの調整のため一時的に追記　*/
@media screen and (max-width: 768px) {
	#headercontainer #logo {
		width: 133px;
	}
}

/*.gnav-list*/
#headercontainer .gnav-list{
	max-width: 900px;
}

/*　訪問者別メニューなしバージョンで一時的に追記　*/
/*@media screen and (max-width: 1199px) and (min-width: 992px) {*/
@media screen and (max-width: 1199px) and (min-width: 769px) {
	/*#headercontainer #logo {
		width: 85px;
	}*/
	#headercontainer .gnav-list {
		margin: 0 0 0 auto;
		justify-content: flex-end;
	}
	.gnav-list > li {
		margin-left: 20px;
	}
}
@media screen and (max-width: 576px) {
	#headercontainer #logo {
        padding: 15px;
        width: auto;
    }
}
/*　訪問者別メニューなしバージョンで一時的に追記end　*/
@media screen and (max-width: 767px) {
    .spmenu-sublink-list li:nth-child(1), .spmenu-sublink-list li:nth-child(2), .spmenu-sublink-list li:nth-child(3) {
        width: 49.2%;
    }
}
.megamenu-link li{
	width: calc(100% / 2);
}
.footerbox .logo{
	width: 390px;
}
@media screen and (max-width: 991px) {
	.footerbox .logo{
		width: calc(100vw/ 991 * 390);
	}
}
@media screen and (max-width: 768px) {
	.footerbox .logo{
		width: calc(100vw/ 768 * 390);
	}
	.footer-sublink01 ul li{
		width: 100%;
	}
}
@media screen and (max-width: 575px) {
	.footer-sublink01 ul li{
		width: 100%;
	}
	.footerbox .logo{
		width:350px;
	}
}


/*health.html で使用*/

.health-link li a {
    padding: 2px 0 13px 45px;
    line-height: 18px;
    width: 171px;
}
.health-link .health-li1 a {
	padding: 10px 0 5px 45px;
    background-image: url(../../eng/about/imgs/bg_health_link01.gif);
}
.health-li2 a {
    background-image: url("../../eng/about/imgs/bg_health_link02.gif");
}
.health-li3 a {
    background-image: url("../../eng/about/imgs/bg_health_link03.gif");
}

@media screen and (max-width: 568px) {
	.health-link {
	    margin: 20px 0 0;
	}
	.health-link li {
	    display: block;
	}
	.health-link li a {
	    padding: 0 !important;
	}
}

/*新学科紹介（reorganization）
---------------------------------*/
/*.on { font-weight:bold; }*/

#reorganization figure.harf-l,
#reorganization figure.harf-r,
#reorganization figure.three-l,
#reorganization figure.three-c,
#reorganization figure.three-r {
	text-align:center;
}
#reorganization figure.harf-l img,
#reorganization figure.harf-r img,
#reorganization figure.img-r img,
#reorganization figure.three-l img,
#reorganization figure.three-c img,
#reorganization figure.three-r img {
	max-width:100%;
	margin-top:10px;
}

#reorganization h2.h2-point {
	margin-top:80px;
}
#reorganization h2.h2-point::after{
	display:none;
}
#reorganization h2 span {
	display:block;
}
@media screen and (max-width: 500px) {
	#reorganization h2.h2-point {
		margin-top:50px;
	}
}


/*新学科紹介（reorganization） トップページ*/
#reorganization .mv {
	background-image:url(../../eng/about/faculty/reorganization/imgs/mv_reorganization_v2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding: 20px 10px 25px ;
	height:420px;
    width: 90%;
    margin: 0 auto;
}
#reorganization .mv .cc {
	font-size:3em;
}

#reorganization nav {
	border: 2px #ccc solid;
}

@media screen and (max-width: 800px) {
	#reorganization .harf-r {
		margin-top:20px;
	}
}
@media screen and (max-width: 500px) {
	#reorganization .mv .cc {
		font-size:1.5em;
	}
	#reorganization .mv .cc {
		margin:25% 0 0;
	}
}